<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="title">TemplaVoilà控制中心</label>
			<label index="wiz_title">新建网站向导</label>
			<label index="wiz_step">步骤 %s</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="title" type="integer">198935957</label>
			<label index="wiz_title" type="integer">205980870</label>
			<label index="wiz_step" type="integer">256549070</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="title">TemplaVoilà Control Center</label>
			<label index="wiz_title">New site wizard</label>
			<label index="wiz_step">Step %s</label>
		</languageKey>
	</orig_text>
</T3locallangExt>